/* Roboto */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-100.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-100italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-300.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-300italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-500.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-500italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-700.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-700italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-900.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url('/css/fonts/roboto/roboto-v51-cyrillic_cyrillic-ext_latin-900italic.woff2') format('woff2');
}

/* Open Sans */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/css/fonts/open-sans/open-sans-v44-cyrillic_cyrillic-ext_latin-300.woff2') format('woff2');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('/css/fonts/open-sans/open-sans-v44-cyrillic_cyrillic-ext_latin-300italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/css/fonts/open-sans/open-sans-v44-cyrillic_cyrillic-ext_latin-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/css/fonts/open-sans/open-sans-v44-cyrillic_cyrillic-ext_latin-italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/css/fonts/open-sans/open-sans-v44-cyrillic_cyrillic-ext_latin-600.woff2') format('woff2');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('/css/fonts/open-sans/open-sans-v44-cyrillic_cyrillic-ext_latin-600italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/css/fonts/open-sans/open-sans-v44-cyrillic_cyrillic-ext_latin-700.woff2') format('woff2');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('/css/fonts/open-sans/open-sans-v44-cyrillic_cyrillic-ext_latin-700italic.woff2') format('woff2');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('/css/fonts/open-sans/open-sans-v44-cyrillic_cyrillic-ext_latin-800.woff2') format('woff2');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url('/css/fonts/open-sans/open-sans-v44-cyrillic_cyrillic-ext_latin-800italic.woff2') format('woff2');
}
